@charset "UTF-8";
.page__container {
  background-color: #fff;
  border-radius: 12px;
  padding: 2.5em 3.75em;
}
@media (max-width: 768px) {
  .page__container {
    border-radius: 16px;
    padding: 1.25em 1.5em;
  }
}
.page__content h2 {
  font-size: 1.875em;
  font-weight: b;
  padding-bottom: 0.75rem;
  margin-top: 3.75rem;
  margin-bottom: 1.667em;
  position: relative;
}
@media (max-width: 768px) {
  .page__content h2 {
    font-size: 1.375em;
    margin-top: 2em;
  }
}
.page__content h2::after {
  content: "";
  display: block;
  width: 100%;
  height: 4px;
  background-color: #DB4040;
  position: absolute;
  bottom: 0;
  left: 0;
}
.page__content h3 {
  font-size: 1.625em;
  line-height: 1.4;
  font-weight: bold;
  margin-top: 2em;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .page__content h3 {
    font-size: 1.25em;
    margin-top: 2em;
  }
}
.page__content h4 {
  font-size: 1.25em;
  line-height: 1.4;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 2em;
  margin-bottom: 1em;
}
@media (max-width: 768px) {
  .page__content h4 {
    font-size: 1em;
  }
}
.page__content h5, .page__content h6 {
  font-size: 1em;
  line-height: 1.5;
  font-weight: bold;
  margin-top: 2rem;
  margin-bottom: 1.5rem;
}
@media (max-width: 768px) {
  .page__content h5, .page__content h6 {
    font-size: 0.875em;
    margin-top: 1.5rem;
    margin-bottom: 1rem;
  }
}
.page__content p {
  margin-top: 1rem;
  margin-bottom: 1rem;
  line-height: 1.8;
  font-weight: 400;
}
@media (max-width: 768px) {
  .page__content p {
    font-size: 0.875em;
  }
}
.page__content ol, .page__content ul {
  margin: 1em 0;
}
.page__content ol li, .page__content ul li {
  line-height: 1.8;
}
@media (max-width: 768px) {
  .page__content ol li, .page__content ul li {
    font-size: 0.875em;
  }
}
.page__content ol {
  margin-top: 2em;
}
.page__content ol li {
  list-style: auto;
  margin-left: 1.5rem;
}
.page__content ol li + li {
  margin-top: 1em;
}
.page__content ul li {
  padding-left: 1.5em;
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.page__content ul li::before {
  content: "●";
  position: absolute;
  left: 0.7em;
  top: 1.5em;
  font-size: 0.4em;
  display: block;
}
@media (max-width: 768px) {
  .page__content ul li::before {
    left: 1.7em;
  }
}
.page__content img, .page__content video {
  display: block;
}
.page__content img.alignleft, .page__content video.alignleft {
  float: left;
}
.page__content img.aligncenter, .page__content video.aligncenter {
  margin: 20px auto;
}
.page__content img.alignright, .page__content video.alignright {
  float: right;
}
@media (max-width: 768px) {
  .page__content .wp-block-columns.is-layout-flex {
    gap: 0;
  }
  .page__content .wp-block-columns.is-layout-flex img {
    margin: 0;
  }
}
.page__content figure {
  display: inline-block;
  margin: 1em auto;
}
@media (max-width: 1024px) {
  .page__content figure.size-full {
    width: 100%;
  }
}
.page__content figure figcaption {
  text-align: center;
  font-size: 0.75em;
  line-height: 1.8;
}
.page__content .is-type-video, .page__content .is-type-rich {
  margin: 60px auto;
}
.page__content .is-type-video .wp-block-embed__wrapper, .page__content .is-type-rich .wp-block-embed__wrapper {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  text-align: center;
}
.page__content .is-type-video .wp-block-embed__wrapper iframe, .page__content .is-type-rich .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.page__content .wp-block-media-text {
  -webkit-column-gap: 2%;
     -moz-column-gap: 2%;
          column-gap: 2%;
}
.page__content .wp-block-media-text__content {
  padding: 0 !important;
}
.page__content .wp-block-media-text__content p {
  margin-bottom: 1em;
}
.page__content .wp-block-media-text__content img {
  margin: 0;
}
.page__content cite, .page__content blockquote {
  display: block;
  line-height: 2;
  letter-spacing: 0.08em;
  font-style: italic;
  padding: 2em;
  margin-bottom: 2em;
  position: relative;
}
@media (max-width: 768px) {
  .page__content cite, .page__content blockquote {
    padding: 1em;
  }
}
.page__content a {
  color: #DB4040;
  text-decoration: underline;
  word-break: break-all;
}
.page__content a:visited {
  color: #551A8B;
}
.page__content strong {
  font-weight: bold;
}
.page__content table {
  border: 1px solid #CDCCCC;
  width: 100%;
  table-layout: fixed;
  border-collapse: collapse;
}
.page__content table th, .page__content table td {
  text-align: left;
  padding: 0.875em 1.25em;
  border: 1px solid #CDCCCC;
}
@media (max-width: 768px) {
  .page__content table th, .page__content table td {
    font-size: 0.875em;
    padding: 10px 12px;
  }
}
.page__content table th {
  background-color: #F3F3F3;
  font-weight: bold;
}
.page__content .ma {
  margin: auto;
}
.page__content .mt3e {
  margin-top: 3em;
}
.page__content .mb3e {
  margin-bottom: 3em;
}